This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes

Bug 1001365

Summary: Unversioned Docdirs
Product: [Fedora] Fedora Documentation Reporter: Pete Travis <me>
Component: docs-requestsAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED NOTABUG QA Contact: Fedora Docs QA <docs-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: develCC: jreznik, nobody, simon.richard.clark, stickster, ville.skytta, zach
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998579 Environment:
Last Closed: 2015-01-18 21:49:37 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 993551, 998579, 1021603    
Bug Blocks:    

Description Pete Travis 2013-08-26 19:09:29 EDT
+++ This bug was initially created as a clone of Bug #998579 +++

This is a tracking bug for Change: Unversioned Docdirs
For more details, see: http://fedoraproject.org//wiki/Changes/UnversionedDocdirs

Install package specific documentation to an unversioned subdir in /usr/share/doc.

Discussion at https://lists.fedoraproject.org/pipermail/devel-announce/2013-July/001195.html and https://lists.fedoraproject.org/pipermail/devel/2013-July/186623.html

Please assess existing documentation for the impact of this Change.
Comment 1 Simon Clark 2014-08-22 06:29:01 EDT
I did a review of the documentation against this issue at the start of the year and created a number of patches.  Details are in this email from the docs mailing list: https://lists.fedoraproject.org/pipermail/docs/2014-February/015525.html
Comment 2 Pete Travis 2015-01-18 21:49:37 EST
This task tracking bug is not getting used, so I'm closing it.